.dashboard-page {
    .page-header {
        @media (max-width: @screen-sm-max) {
            margin-bottom: @grid-gutter-width/2;
            margin-top: @grid-gutter-width/2;
        }
    }
}

.section-content {
    background: #fff;
    padding: 15px;

    .lines {
        .line-cell {
            &.name, &.text {
                @media (min-width: @screen-md-min) {
                    min-width: 200px;
                }
                @media (min-width: @screen-lg-min) {
                    min-width: 300px;
                }
            }
        }
    }
}
.section-navigation {
    margin-bottom: @grid-gutter-width;

    .dashboard-menu-toggle-btn {
        display: block;
        width: 100%;
        background-color: @brand-lighter;
        color: @text-color;
        padding: 12px 35px 12px 15px;
        text-align: left;
        position: relative;
        font-weight: bold;

        .btn-icon {
            position: absolute;
            right: 15px;
            top: 12px;
            line-height: 1;
        }

        @media (min-width: @screen-md-min) {
            display: none;
        }

        &.collapsed i {
            transform: rotate(180deg);
        }
    }

    .collapse {
        @media (min-width: @screen-md-min) {
            height: auto !important;
            display: block !important;
        }
    }

    .sidebar-list {
        background-color: @brand-lightest;

        &-item {
            border: solid @border-color-light;
            border-width: 1px 0px;
            display: block;
            padding: 12px 15px;
            margin-bottom: -1px;
            color: @text-color;
            position: relative;

            @media (min-width: @screen-md-min) and (max-width: @screen-md-max) {
                padding: 12px 7px;

                &.errors {
                    padding-right: 35px;
                }
            }

            &:last-child {
                border-bottom: 0;
            }

            &:hover, &:focus {
                color: @brand-primary;
                text-decoration: none;
                background: rgba(0,0,0,0.03);

                i {
                    opacity: 1;
                }
            }

            &.active {
                font-weight: bold;
                color: @brand-primary;

                i {
                    opacity: 1;
                }
            }

            &.errors {
                padding-right: 35px;
            }

            i {
                width: 30px;
                text-align: center;
                opacity: 0.5;
            }
        }
    }
}

.dashboard-item {
    padding: 15px;
    margin-bottom: 30px;
    border: 1px solid transparent;
    &:hover, &:focus {
        color: @brand-primary;
        text-decoration: none;
        background: rgba(0,0,0,0.03);
        border: 1px solid rgba(0,0,0,0.08);

    }
    .dashboard-title {
        font-size: 1.5rem;
        margin-bottom: 15px;
    }
    .dashboard-content {
        .title {
            font-size: 1.2rem;
            margin-bottom: 10px;
            font-weight: bold;
        }
    }
}

.page-header-dashboard {
    margin-top: 0;
}


.user-account-address {
    h1 {
        border-bottom: 1px solid #000;
        padding-bottom: 15px;
        font-size: 2rem;
        margin-top: 0px;
    }
    .col-md-6 {
        margin-bottom: 30px;
    }
}

.sidebar-list-item {
    border-style: @border-style;

    &:first-child {
        border-top: none;
    }

}

.panel {
    .panel-heading {
        background-color: transparent;
        border-color:transparent;
        color: #333;
        a {
            color: #333;
        }
    }
    .panel-body {
        border-top: none !important;
    }
}
